<?xml version="1.0"?>
<serversettings version="0.3.0">
<location>
	<planetypes>
		<dir>/opt/airtraffic/share/airtraffic/types</dir>
		<dir>/usr/local/share/airtraffic/types</dir>
		<dir>/usr/share/airtraffic/types</dir>
		<dir>../planetypes</dir>
	</planetypes>
	<scenery>
		<dir>/opt/airtraffic/share/airtraffic/scenery</dir>
		<dir>/usr/local/share/airtraffic/scenery</dir>
		<dir>/usr/share/airtraffic/scenery</dir>
		<dir>../scenery</dir>
	</scenery>
</location>
</serversettings>


